<?!("COND:IMPMSG", 1)>
<div id="important_message">
<span class="imsg">
<?IMPORTANTMESSAGE>
</span><br />
</div>
<script type="text/javascript">
  setTimeout('hide_imsg_popup()', 5000);
</script>
<?!("X", 1)>
